<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_BoardBenefitTrustCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:role="http://www.xbrl.org/2003/role/label">Board benefit trust compensation</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_BoardBenefitTrustCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Board benefit trust compensation, Remuneration, etc. by category of directors (and other officers)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ContributionForConstructionContractEI_label_1" xlink:role="http://www.xbrl.org/2003/role/label">Contribution for construction contract</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ContributionForConstructionContractEI_label_2" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Contribution for construction contract-EI</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ContributionForConstructionContractEI_label" xlink:role="http://www.xbrl.org/2003/role/documentation">Contribution for construction contract-EI</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_DistributionReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Distribution</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_DistributionReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Distribution, Reportable segments[member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_GovernanceAndRiskManagementInitiativesForHumanCapitalAndDiversityTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Governance and Risk Management, Initiatives for Human capital and diversity</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_GovernanceAndRiskManagementInitiativesForHumanCapitalAndDiversityTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Governance and Risk Management, Initiatives for Human capital and diversity [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_GovernanceRespondingToClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Governance, Responding to climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_GovernanceRespondingToClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Governance, Responding to climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_HayashidaKoichiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Hayashida, Koichi</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_HayashidaKoichiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Hayashida, Koichi [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_HomeSaleInLotsORSideLineRWY_label" xlink:role="http://www.xbrl.org/2003/role/label">Home sale in lots</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_HomeSaleInLotsORSideLineRWY_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Home sale in lots-OR-side line-RWY</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_InternationalTransportationORSideLineRWY_label" xlink:role="http://www.xbrl.org/2003/role/label">International transportation</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_InternationalTransportationORSideLineRWY_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">International transportation-OR-side line-RWY</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_KawaharabataToruMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kawaharabata, Toru</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_KawaharabataToruMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kawaharabata, Toru [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_KitamuraMadokaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kitamura, Madoka</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_KitamuraMadokaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kitamura, Madoka [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_KuratomiSumioMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Kuratomi, Sumio</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_KuratomiSumioMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Kuratomi, Sumio [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_LeisureAndServiceReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Leisure and service</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_LeisureAndServiceReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Leisure and service, Reportable segments[member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_LogisticsReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Logistics</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_LogisticsReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Logistics, Reportable segments[member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_MatsufujiSatoruMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Matsufuji, Satoru</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_MatsufujiSatoruMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Matsufuji, Satoru [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_MatsuokaKyokoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Matsuoka, Kyoko</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_MatsuokaKyokoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Matsuoka, Kyoko [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_MediumTermRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:role="http://www.xbrl.org/2003/role/label">Medium-term</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_MediumTermRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Medium-term, Remuneration, etc. by category of directors (and other officers)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_MetricsAndTargetsInitiativesForHumanCapitalAndDiversityTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets, Initiatives for Human capital and diversity</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_MetricsAndTargetsInitiativesForHumanCapitalAndDiversityTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets, Initiatives for Human capital and diversity [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_MetricsAndTargetsRespondingToClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Metrics and targets,Responding to climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_MetricsAndTargetsRespondingToClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Metrics and targets,Responding to climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_NagasaoTetsuyaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Nagasao, Tetsuya</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_NagasaoTetsuyaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Nagasao, Tetsuya [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_NotesRegardingChangeOfPossessionObjectiveOfNonCurrentAssetsAndOthersTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding change of possession objective of non-current assets and others</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_NotesRegardingChangeOfPossessionObjectiveOfNonCurrentAssetsAndOthersTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding change of possession objective of non-current assets and others[text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_NotesRegardingContributionForConstructionTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding contribution for construction</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_NotesRegardingContributionForConstructionTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding contribution for construction[text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_NotesRegardingIncreaseDecreaseInOtherProvisionTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding increase (decrease) in other provision</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_NotesRegardingIncreaseDecreaseInOtherProvisionTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding increase (decrease) in other provision[text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_NotesRegardingLossOnReductionOfNonCurrentAssetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding loss on reduction of non-current assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_NotesRegardingLossOnReductionOfNonCurrentAssetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding loss on reduction of non-current assets[text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_NotesRegardingOtherProvisionTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding other provision</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_NotesRegardingOtherProvisionTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding other provision[text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_NotesRegardingProvisionsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding provisions</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_NotesRegardingProvisionsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding provisions[text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_NotesRegardingReceivedAmountOfWorkOnContractTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Notes regarding received amount of work on contract</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_NotesRegardingReceivedAmountOfWorkOnContractTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Notes regarding received amount of work on contract[text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ProvisionOfReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssets_label" xlink:role="http://www.xbrl.org/2003/role/label">Provision of reserve for special account for tax purpose reduction entry of replacement assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ProvisionOfReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssets_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Provision of reserve for special account for tax purpose reduction entry of replacement assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ProvisionOfReserveForSpecificStocks_label" xlink:role="http://www.xbrl.org/2003/role/label">Provision of reserve for specific stocks</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ProvisionOfReserveForSpecificStocks_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Provision of reserve for specific stocks</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_RealEstateReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Real estate</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_RealEstateReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Real estate, Reportable segments[member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ReferenceToOtherInformationMetricsAndTargetsRespondingToClimateChange_label" xlink:role="http://www.xbrl.org/2003/role/label">Reference to other information</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ReferenceToOtherInformationMetricsAndTargetsRespondingToClimateChange_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reference to other information, Metrics and targets, Responding to climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssetsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Reserve for special account for tax purpose reduction entry of replacement assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssetsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reserve for special account for tax purpose reduction entry of replacement assets [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssetsORE_label" xlink:role="http://www.xbrl.org/2003/role/label">Reserve for special account for tax purpose reduction entry of replacement assets</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssetsORE_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reserve for special account for tax purpose reduction entry of replacement assets-ORE</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ReserveForSpecificStocksPurchaseMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Reserve for specific stocks purchase</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ReserveForSpecificStocksPurchaseMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reserve for specific stocks purchase [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ReserveForSpecificStocksPurchaseORE_label" xlink:role="http://www.xbrl.org/2003/role/label">Reserve for specific stocks purchase</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ReserveForSpecificStocksPurchaseORE_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reserve for specific stocks purchase-ORE</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ReversalOfReserveForSpecialAccountForTaxPurposeReductionEntry_label" xlink:role="http://www.xbrl.org/2003/role/label">Reversal of reserve for special account for tax purpose reduction entry</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ReversalOfReserveForSpecialAccountForTaxPurposeReductionEntry_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Reversal of reserve for special account for tax purpose reduction entry</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_RiskManagementRespondingToClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Risk management,Responding to climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_RiskManagementRespondingToClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Risk management, Responding to climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ShibatoTakashigeMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Shibato, Takashige</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ShibatoTakashigeMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Shibato, Takashige [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ShortTermRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:role="http://www.xbrl.org/2003/role/label">Short-term</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_ShortTermRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Short-term, Remuneration, etc. by category of directors (and other officers)</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_StrategyInitiativesForHumanCapitalAndDiversityTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy, Initiatives for Human capital and diversity</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_StrategyInitiativesForHumanCapitalAndDiversityTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy, Initiatives for Human capital and diversity [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_StrategyRespondingToClimateChangeTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">Strategy, Responding to climate change</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_StrategyRespondingToClimateChangeTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Strategy, Responding to climate change [text block]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_SundryExpenditureSGA_label" xlink:role="http://www.xbrl.org/2003/role/label">Sundry expenditure</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_SundryExpenditureSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Sundry expenditure-SGA</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_TodaKoichiroMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Toda, Koichiro</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_TodaKoichiroMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Toda, Koichiro [member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_TransportationReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Transportation</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_TransportationReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Transportation, Reportable segments[member]</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_TsunoKikuyoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">Tsuno, Kikuyo</link:label>
    <link:label xml:lang="en" xlink:type="resource" xlink:label="jpcrp030000-asr_E04110-000_TsunoKikuyoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">Tsuno, Kikuyo [member]</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_BoardBenefitTrustCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="jpcrp030000-asr_E04110-000_BoardBenefitTrustCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_ContributionForConstructionContractEI" xlink:label="jpcrp030000-asr_E04110-000_ContributionForConstructionContractEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_DistributionReportableSegmentsMember" xlink:label="jpcrp030000-asr_E04110-000_DistributionReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_GovernanceAndRiskManagementInitiativesForHumanCapitalAndDiversityTextBlock" xlink:label="jpcrp030000-asr_E04110-000_GovernanceAndRiskManagementInitiativesForHumanCapitalAndDiversityTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_GovernanceRespondingToClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E04110-000_GovernanceRespondingToClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_HayashidaKoichiMember" xlink:label="jpcrp030000-asr_E04110-000_HayashidaKoichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_HomeSaleInLotsORSideLineRWY" xlink:label="jpcrp030000-asr_E04110-000_HomeSaleInLotsORSideLineRWY" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_InternationalTransportationORSideLineRWY" xlink:label="jpcrp030000-asr_E04110-000_InternationalTransportationORSideLineRWY" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_KawaharabataToruMember" xlink:label="jpcrp030000-asr_E04110-000_KawaharabataToruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_KitamuraMadokaMember" xlink:label="jpcrp030000-asr_E04110-000_KitamuraMadokaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_KuratomiSumioMember" xlink:label="jpcrp030000-asr_E04110-000_KuratomiSumioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_LeisureAndServiceReportableSegmentsMember" xlink:label="jpcrp030000-asr_E04110-000_LeisureAndServiceReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_LogisticsReportableSegmentsMember" xlink:label="jpcrp030000-asr_E04110-000_LogisticsReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_MatsufujiSatoruMember" xlink:label="jpcrp030000-asr_E04110-000_MatsufujiSatoruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_MatsuokaKyokoMember" xlink:label="jpcrp030000-asr_E04110-000_MatsuokaKyokoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_MediumTermRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="jpcrp030000-asr_E04110-000_MediumTermRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_MetricsAndTargetsInitiativesForHumanCapitalAndDiversityTextBlock" xlink:label="jpcrp030000-asr_E04110-000_MetricsAndTargetsInitiativesForHumanCapitalAndDiversityTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_MetricsAndTargetsRespondingToClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E04110-000_MetricsAndTargetsRespondingToClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_NagasaoTetsuyaMember" xlink:label="jpcrp030000-asr_E04110-000_NagasaoTetsuyaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_NotesRegardingChangeOfPossessionObjectiveOfNonCurrentAssetsAndOthersTextBlock" xlink:label="jpcrp030000-asr_E04110-000_NotesRegardingChangeOfPossessionObjectiveOfNonCurrentAssetsAndOthersTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_NotesRegardingContributionForConstructionTextBlock" xlink:label="jpcrp030000-asr_E04110-000_NotesRegardingContributionForConstructionTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_NotesRegardingIncreaseDecreaseInOtherProvisionTextBlock" xlink:label="jpcrp030000-asr_E04110-000_NotesRegardingIncreaseDecreaseInOtherProvisionTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_NotesRegardingLossOnReductionOfNonCurrentAssetsTextBlock" xlink:label="jpcrp030000-asr_E04110-000_NotesRegardingLossOnReductionOfNonCurrentAssetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_NotesRegardingOtherProvisionTextBlock" xlink:label="jpcrp030000-asr_E04110-000_NotesRegardingOtherProvisionTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_NotesRegardingProvisionsTextBlock" xlink:label="jpcrp030000-asr_E04110-000_NotesRegardingProvisionsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_NotesRegardingReceivedAmountOfWorkOnContractTextBlock" xlink:label="jpcrp030000-asr_E04110-000_NotesRegardingReceivedAmountOfWorkOnContractTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_ProvisionOfReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssets" xlink:label="jpcrp030000-asr_E04110-000_ProvisionOfReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssets" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_ProvisionOfReserveForSpecificStocks" xlink:label="jpcrp030000-asr_E04110-000_ProvisionOfReserveForSpecificStocks" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_RealEstateReportableSegmentsMember" xlink:label="jpcrp030000-asr_E04110-000_RealEstateReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_ReferenceToOtherInformationMetricsAndTargetsRespondingToClimateChange" xlink:label="jpcrp030000-asr_E04110-000_ReferenceToOtherInformationMetricsAndTargetsRespondingToClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_ReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssetsMember" xlink:label="jpcrp030000-asr_E04110-000_ReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssetsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_ReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssetsORE" xlink:label="jpcrp030000-asr_E04110-000_ReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssetsORE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_ReserveForSpecificStocksPurchaseMember" xlink:label="jpcrp030000-asr_E04110-000_ReserveForSpecificStocksPurchaseMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_ReserveForSpecificStocksPurchaseORE" xlink:label="jpcrp030000-asr_E04110-000_ReserveForSpecificStocksPurchaseORE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_ReversalOfReserveForSpecialAccountForTaxPurposeReductionEntry" xlink:label="jpcrp030000-asr_E04110-000_ReversalOfReserveForSpecialAccountForTaxPurposeReductionEntry" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_RiskManagementRespondingToClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E04110-000_RiskManagementRespondingToClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_ShibatoTakashigeMember" xlink:label="jpcrp030000-asr_E04110-000_ShibatoTakashigeMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_ShortTermRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="jpcrp030000-asr_E04110-000_ShortTermRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_StrategyInitiativesForHumanCapitalAndDiversityTextBlock" xlink:label="jpcrp030000-asr_E04110-000_StrategyInitiativesForHumanCapitalAndDiversityTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_StrategyRespondingToClimateChangeTextBlock" xlink:label="jpcrp030000-asr_E04110-000_StrategyRespondingToClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_SundryExpenditureSGA" xlink:label="jpcrp030000-asr_E04110-000_SundryExpenditureSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_TodaKoichiroMember" xlink:label="jpcrp030000-asr_E04110-000_TodaKoichiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_TransportationReportableSegmentsMember" xlink:label="jpcrp030000-asr_E04110-000_TransportationReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E04110-000_2024-03-31_01_2024-06-27.xsd#jpcrp030000-asr_E04110-000_TsunoKikuyoMember" xlink:label="jpcrp030000-asr_E04110-000_TsunoKikuyoMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_BoardBenefitTrustCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E04110-000_BoardBenefitTrustCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_BoardBenefitTrustCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E04110-000_BoardBenefitTrustCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ContributionForConstructionContractEI" xlink:to="jpcrp030000-asr_E04110-000_ContributionForConstructionContractEI_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ContributionForConstructionContractEI" xlink:to="jpcrp030000-asr_E04110-000_ContributionForConstructionContractEI_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ContributionForConstructionContractEI" xlink:to="jpcrp030000-asr_E04110-000_ContributionForConstructionContractEI_label_2" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_DistributionReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04110-000_DistributionReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_DistributionReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04110-000_DistributionReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_GovernanceAndRiskManagementInitiativesForHumanCapitalAndDiversityTextBlock" xlink:to="jpcrp030000-asr_E04110-000_GovernanceAndRiskManagementInitiativesForHumanCapitalAndDiversityTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_GovernanceAndRiskManagementInitiativesForHumanCapitalAndDiversityTextBlock" xlink:to="jpcrp030000-asr_E04110-000_GovernanceAndRiskManagementInitiativesForHumanCapitalAndDiversityTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_GovernanceRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04110-000_GovernanceRespondingToClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_GovernanceRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04110-000_GovernanceRespondingToClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_HayashidaKoichiMember" xlink:to="jpcrp030000-asr_E04110-000_HayashidaKoichiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_HayashidaKoichiMember" xlink:to="jpcrp030000-asr_E04110-000_HayashidaKoichiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_HomeSaleInLotsORSideLineRWY" xlink:to="jpcrp030000-asr_E04110-000_HomeSaleInLotsORSideLineRWY_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_HomeSaleInLotsORSideLineRWY" xlink:to="jpcrp030000-asr_E04110-000_HomeSaleInLotsORSideLineRWY_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_InternationalTransportationORSideLineRWY" xlink:to="jpcrp030000-asr_E04110-000_InternationalTransportationORSideLineRWY_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_InternationalTransportationORSideLineRWY" xlink:to="jpcrp030000-asr_E04110-000_InternationalTransportationORSideLineRWY_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_KawaharabataToruMember" xlink:to="jpcrp030000-asr_E04110-000_KawaharabataToruMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_KawaharabataToruMember" xlink:to="jpcrp030000-asr_E04110-000_KawaharabataToruMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_KitamuraMadokaMember" xlink:to="jpcrp030000-asr_E04110-000_KitamuraMadokaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_KitamuraMadokaMember" xlink:to="jpcrp030000-asr_E04110-000_KitamuraMadokaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_KuratomiSumioMember" xlink:to="jpcrp030000-asr_E04110-000_KuratomiSumioMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_KuratomiSumioMember" xlink:to="jpcrp030000-asr_E04110-000_KuratomiSumioMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_LeisureAndServiceReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04110-000_LeisureAndServiceReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_LeisureAndServiceReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04110-000_LeisureAndServiceReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_LogisticsReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04110-000_LogisticsReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_LogisticsReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04110-000_LogisticsReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_MatsufujiSatoruMember" xlink:to="jpcrp030000-asr_E04110-000_MatsufujiSatoruMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_MatsufujiSatoruMember" xlink:to="jpcrp030000-asr_E04110-000_MatsufujiSatoruMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_MatsuokaKyokoMember" xlink:to="jpcrp030000-asr_E04110-000_MatsuokaKyokoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_MatsuokaKyokoMember" xlink:to="jpcrp030000-asr_E04110-000_MatsuokaKyokoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_MediumTermRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E04110-000_MediumTermRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_MediumTermRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E04110-000_MediumTermRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_MetricsAndTargetsInitiativesForHumanCapitalAndDiversityTextBlock" xlink:to="jpcrp030000-asr_E04110-000_MetricsAndTargetsInitiativesForHumanCapitalAndDiversityTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_MetricsAndTargetsInitiativesForHumanCapitalAndDiversityTextBlock" xlink:to="jpcrp030000-asr_E04110-000_MetricsAndTargetsInitiativesForHumanCapitalAndDiversityTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_MetricsAndTargetsRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04110-000_MetricsAndTargetsRespondingToClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_MetricsAndTargetsRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04110-000_MetricsAndTargetsRespondingToClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_NagasaoTetsuyaMember" xlink:to="jpcrp030000-asr_E04110-000_NagasaoTetsuyaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_NagasaoTetsuyaMember" xlink:to="jpcrp030000-asr_E04110-000_NagasaoTetsuyaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_NotesRegardingChangeOfPossessionObjectiveOfNonCurrentAssetsAndOthersTextBlock" xlink:to="jpcrp030000-asr_E04110-000_NotesRegardingChangeOfPossessionObjectiveOfNonCurrentAssetsAndOthersTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_NotesRegardingChangeOfPossessionObjectiveOfNonCurrentAssetsAndOthersTextBlock" xlink:to="jpcrp030000-asr_E04110-000_NotesRegardingChangeOfPossessionObjectiveOfNonCurrentAssetsAndOthersTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_NotesRegardingContributionForConstructionTextBlock" xlink:to="jpcrp030000-asr_E04110-000_NotesRegardingContributionForConstructionTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_NotesRegardingContributionForConstructionTextBlock" xlink:to="jpcrp030000-asr_E04110-000_NotesRegardingContributionForConstructionTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_NotesRegardingIncreaseDecreaseInOtherProvisionTextBlock" xlink:to="jpcrp030000-asr_E04110-000_NotesRegardingIncreaseDecreaseInOtherProvisionTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_NotesRegardingIncreaseDecreaseInOtherProvisionTextBlock" xlink:to="jpcrp030000-asr_E04110-000_NotesRegardingIncreaseDecreaseInOtherProvisionTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_NotesRegardingLossOnReductionOfNonCurrentAssetsTextBlock" xlink:to="jpcrp030000-asr_E04110-000_NotesRegardingLossOnReductionOfNonCurrentAssetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_NotesRegardingLossOnReductionOfNonCurrentAssetsTextBlock" xlink:to="jpcrp030000-asr_E04110-000_NotesRegardingLossOnReductionOfNonCurrentAssetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_NotesRegardingOtherProvisionTextBlock" xlink:to="jpcrp030000-asr_E04110-000_NotesRegardingOtherProvisionTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_NotesRegardingOtherProvisionTextBlock" xlink:to="jpcrp030000-asr_E04110-000_NotesRegardingOtherProvisionTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_NotesRegardingProvisionsTextBlock" xlink:to="jpcrp030000-asr_E04110-000_NotesRegardingProvisionsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_NotesRegardingProvisionsTextBlock" xlink:to="jpcrp030000-asr_E04110-000_NotesRegardingProvisionsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_NotesRegardingReceivedAmountOfWorkOnContractTextBlock" xlink:to="jpcrp030000-asr_E04110-000_NotesRegardingReceivedAmountOfWorkOnContractTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_NotesRegardingReceivedAmountOfWorkOnContractTextBlock" xlink:to="jpcrp030000-asr_E04110-000_NotesRegardingReceivedAmountOfWorkOnContractTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ProvisionOfReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssets" xlink:to="jpcrp030000-asr_E04110-000_ProvisionOfReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssets_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ProvisionOfReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssets" xlink:to="jpcrp030000-asr_E04110-000_ProvisionOfReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssets_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ProvisionOfReserveForSpecificStocks" xlink:to="jpcrp030000-asr_E04110-000_ProvisionOfReserveForSpecificStocks_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ProvisionOfReserveForSpecificStocks" xlink:to="jpcrp030000-asr_E04110-000_ProvisionOfReserveForSpecificStocks_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_RealEstateReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04110-000_RealEstateReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_RealEstateReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04110-000_RealEstateReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ReferenceToOtherInformationMetricsAndTargetsRespondingToClimateChange" xlink:to="jpcrp030000-asr_E04110-000_ReferenceToOtherInformationMetricsAndTargetsRespondingToClimateChange_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ReferenceToOtherInformationMetricsAndTargetsRespondingToClimateChange" xlink:to="jpcrp030000-asr_E04110-000_ReferenceToOtherInformationMetricsAndTargetsRespondingToClimateChange_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssetsMember" xlink:to="jpcrp030000-asr_E04110-000_ReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssetsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssetsMember" xlink:to="jpcrp030000-asr_E04110-000_ReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssetsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssetsORE" xlink:to="jpcrp030000-asr_E04110-000_ReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssetsORE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssetsORE" xlink:to="jpcrp030000-asr_E04110-000_ReserveForSpecialAccountForTaxPurposeReductionEntryOfReplacementAssetsORE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ReserveForSpecificStocksPurchaseMember" xlink:to="jpcrp030000-asr_E04110-000_ReserveForSpecificStocksPurchaseMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ReserveForSpecificStocksPurchaseMember" xlink:to="jpcrp030000-asr_E04110-000_ReserveForSpecificStocksPurchaseMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ReserveForSpecificStocksPurchaseORE" xlink:to="jpcrp030000-asr_E04110-000_ReserveForSpecificStocksPurchaseORE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ReserveForSpecificStocksPurchaseORE" xlink:to="jpcrp030000-asr_E04110-000_ReserveForSpecificStocksPurchaseORE_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ReversalOfReserveForSpecialAccountForTaxPurposeReductionEntry" xlink:to="jpcrp030000-asr_E04110-000_ReversalOfReserveForSpecialAccountForTaxPurposeReductionEntry_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ReversalOfReserveForSpecialAccountForTaxPurposeReductionEntry" xlink:to="jpcrp030000-asr_E04110-000_ReversalOfReserveForSpecialAccountForTaxPurposeReductionEntry_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_RiskManagementRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04110-000_RiskManagementRespondingToClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_RiskManagementRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04110-000_RiskManagementRespondingToClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ShibatoTakashigeMember" xlink:to="jpcrp030000-asr_E04110-000_ShibatoTakashigeMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ShibatoTakashigeMember" xlink:to="jpcrp030000-asr_E04110-000_ShibatoTakashigeMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ShortTermRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E04110-000_ShortTermRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_ShortTermRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E04110-000_ShortTermRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_StrategyInitiativesForHumanCapitalAndDiversityTextBlock" xlink:to="jpcrp030000-asr_E04110-000_StrategyInitiativesForHumanCapitalAndDiversityTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_StrategyInitiativesForHumanCapitalAndDiversityTextBlock" xlink:to="jpcrp030000-asr_E04110-000_StrategyInitiativesForHumanCapitalAndDiversityTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_StrategyRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04110-000_StrategyRespondingToClimateChangeTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_StrategyRespondingToClimateChangeTextBlock" xlink:to="jpcrp030000-asr_E04110-000_StrategyRespondingToClimateChangeTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_SundryExpenditureSGA" xlink:to="jpcrp030000-asr_E04110-000_SundryExpenditureSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_SundryExpenditureSGA" xlink:to="jpcrp030000-asr_E04110-000_SundryExpenditureSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_TodaKoichiroMember" xlink:to="jpcrp030000-asr_E04110-000_TodaKoichiroMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_TodaKoichiroMember" xlink:to="jpcrp030000-asr_E04110-000_TodaKoichiroMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_TransportationReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04110-000_TransportationReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_TransportationReportableSegmentsMember" xlink:to="jpcrp030000-asr_E04110-000_TransportationReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_TsunoKikuyoMember" xlink:to="jpcrp030000-asr_E04110-000_TsunoKikuyoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E04110-000_TsunoKikuyoMember" xlink:to="jpcrp030000-asr_E04110-000_TsunoKikuyoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>